@charset "utf-8";
/* CSS Document */
.l-header * {
	font-family: 'Noto Sans JP', sans-serif;
}

body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}

/*/////////////メイリオにする場合////////////////
#header * {
	font-family: Helvetica, "hiragino kaku gothic pro","メイリオ","ms pgothic",sans-serif;
}
*/

/*/////////////源ノ角ゴシックにする場合////////////////
#header * {
	font-family: "Noto Sans Japanese","Open Sans","メイリオ",sans-serif;
}
*/



#header {
	min-width: 950px;
}
#service-wrraper {
	height: 31px;
}
#service {
    z-index: 101;
    width: 100%;
    min-width: 950px;
    height: 30px;
    background: url(/images/bg_service.jpg) repeat-x center bottom;
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 0 3px #666;
}
#my-page-area {
	float: left;
}
#my-page-area dl {
	padding: 0 0 0 10px!important;
	float:left;
	height: 100%;
}
#my-page-area dl dt {
	background: url(/images/bg_mypage_arrow.png) no-repeat right 8px!important;
	padding: 4px 10px 0 0!important;
	float: left;
	color: #fff;
	margin: 0 3px 0 0;
}
#my-page-area dl .new_member,
#my-page-area dl .my_page {
	float: left;
	margin: 0 2px 0 0;
}
#my-page-area dl #login,
#my-page-area dl #logout {
	float: left;
	margin: 0 2px 0 0;
	cursor: pointer;
}
#my-page-area dl #loginPopUp {
	display: none;
}
#loginPopUp #loginForm {  /* /member/ログインポップアップ崩れ対策 */
    padding: 0;
    background: none;
}
#service-right {
	float: right;
}
#service-right ul {
    float: left;
    padding: 5px 10px 0 0;
}
#service-right ul li {
	float:left;
	margin-left: 2px;
	position: relative;
}
#service-right p {
	float: left;
    padding: 7px 10px 0 0;
    color: #fff;
    font-weight: bold;
}
#head_count {
	float: right;
	cursor: pointer;
	margin-right: 8px;
}
#head_count .history,
#head_count .favorite {
	text-align: right;
	width: 72px;
	height: 63px;
	float: left;
}
#head_count .history .count,
#head_count .favorite .count {
	padding: 10px 5px 0 0;
}
#head_count .history .count_txt,
#head_count .favorite .count_txt {
	text-align: center;
	font-size:80%;
}
#hisCnt,
#favoCnt {
    text-decoration: underline;
    color: #ff3600;
    font-size: 180%;
    font-weight: bold;
    text-align: center;
}
#info-wrraper {
	width: 950px;
	margin: 0 auto;
}
#logo {
	float: left;
	width:465px;
}
#info {
	float: right;
	padding: 0 10px 0 0;
	width: 465px;
}
#info .tel {
	float: right;
}
#info .time{
	float: right;
	padding: 6px 0 0 0;
	text-align: right;
	margin: 0 0 10px 0;
}
#nav {
	clear: both;
	background: url(/images/bg_nav.jpg) repeat-x left bottom;
}
#nav ul {
	width: 950px;
	margin: auto;
}
#nav ul li {
	float:left;
}

/*-追加-*/
#my-page-area dt {
	color:#000!important;
}
#service-right a {
	color: #fff;
}
#service-right .headCnt {
	position: absolute;
	top: 4px;
	right: 4px;
}

.header__inner {
    justify-content: end;
}
.header__nav {
	display: flex;
	padding: 26px 0;
}
.header__nav-link {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	margin-right: 23px;
}
.header__nav-link:hover {
	opacity: .8;
}
.header__menu-text {
	font-size: 24px;
	font-weight: bold;
	color: #333;
}
.header-menu__trigger {
	padding: 0;
}
.header__nav-item a {
	font-size: 24px;
	font-weight: 500;
	color: #333;
	margin-right: 28px;
}
.nav-last a {
	margin-right: 0;
}
.header__nav-item a:hover {
	opacity: .8;
}
.header__menu-text {
	font-size: 24px;
	font-weight: 500;
	color: #333;
}
.header-menu__trigger {
	padding: 0;
}
